UNKNOWN {
	DISPLAY: block; FLOAT: right; WIDTH: 80px; PADDING-TOP: 42px
}
#nav {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: no-repeat right center; LEFT: 1px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: auto 0px 0px; WIDTH: 114px; PADDING-TOP: 15px; BORDER-BOTTOM: #726d6b 1px dotted; LIST-STYLE-TYPE: none; POSITION: absolute; TOP: 52px; HEIGHT: 100px; TEXT-ALIGN: left
}
#nav LI {
	PADDING-RIGHT: 0px; BORDER-TOP: #726d6b 1px dotted; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 5px; WIDTH: 105px; PADDING-TOP: 5px; TEXT-ALIGN: center
}
#nav SPAN {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 8px; PADDING-BOTTOM: 0px; BORDER-LEFT: 4px solid; LINE-HEIGHT: 1; PADDING-TOP: 0px
}
#nav A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 8px; PADDING-BOTTOM: 0px; BORDER-LEFT: 4px solid; LINE-HEIGHT: 1; PADDING-TOP: 0px
}
#nav SPAN {
	BORDER-LEFT-COLOR: #cc0000; COLOR: #000000
}
#nav A {
	BORDER-LEFT-COLOR: #d9d9d9; COLOR: #888888; TEXT-DECORATION: none
}
#nav A:hover {
	BORDER-LEFT-COLOR: #cc0000; COLOR: #000000
}
#content {
	MARGIN-TOP: 120px; MARGIN-LEFT: 120px; WIDTH: 480px
}
FORM {
	MARGIN: 0px;
}
FIELDSET {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 1.3em;
	MARGIN: 0px;
	PADDING-TOP: 0.5em;
	border-top: 1px dotted #FFFFFF;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
FIELDSET#last {
	BORDER-BOTTOM-STYLE: dotted;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-color: #FFFFFF;
}
.label {
	CLEAR: left; DISPLAY: block; PADDING-LEFT: 10px; FLOAT: left; WIDTH: 120px;  LINE-HEIGHT: 2em; PADDING-TOP: 0.8em
}
.control {
	DISPLAY: block;
	LINE-HEIGHT: 2em;
	PADDING-TOP: 0.5em;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 130px;
}
INPUT {
BACKGROUND: #FFFFFF; VERTICAL-ALIGN: middle;
height:25px;
}
SELECT {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; BACKGROUND: #f1f1ed; VERTICAL-ALIGN: middle; BORDER-LEFT: 1px solid; COLOR: #696969; BORDER-BOTTOM: 1px solid;
	height:25px;
}
TEXTAREA {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; BACKGROUND: #f1f1ed; VERTICAL-ALIGN: middle; BORDER-LEFT: 1px solid; COLOR: #696969; BORDER-BOTTOM: 1px solid;
	height:25px;
}
INPUT.rdio {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none;
	height:25px;
}
#mail1 {
	WIDTH: 290px
}
#mail2 {
	WIDTH: 290px
}
#city {
	WIDTH: 290px
}
#number {
	WIDTH: 290px
}
#bldg {
	WIDTH: 290px
}
#comment {
	WIDTH: 290px;
	height: 100px;
}
#pass1 {
	WIDTH: 180px
}
#pass2 {
	WIDTH: 180px
}
#name1 {
	WIDTH: 100px
}
#name2 {
	WIDTH: 100px
}
#name3 {
	WIDTH: 100px
}
#name4 {
	WIDTH: 100px
}
#year {
	WIDTH: 100px
}
#month {
	WIDTH: 100px
}
#day {
	WIDTH: 100px
}
#post1 {
	WIDTH: 100px
}
#post2 {
	WIDTH: 100px
}
#state {
	WIDTH: 200px
}
#tel1 {
	WIDTH: 200px
}
#tel2 {
	WIDTH: 200px
}
#tel3 {
	WIDTH: 200px
}
#fax1 {
	WIDTH: 200px
}
#fax2 {
	WIDTH: 200px
}
#fax3 {
	WIDTH: 200px
}
#submit INPUT {

}
#submit {
}
#submit P {
	MARGIN: 0px;
	text-align: right;
	padding: 10px;
}
